<?php
	if( !is_array($VeryIDE) ){
		ob_clean();
		exit("Forbidden");	
	}
    
	//快捷方式
    $_QUICK_ = hocker_quick();
?>
  
	<div id="nav"><strong>欢迎使用</strong></div>
	<ul id="setting">
    	<?php
		echo $_QUICK_;
		?>
        <li><a href="veryide.start.php" ext-hash="true">系统首页</a></li>
		<li><a href="veryide.sitemap.php" ext-hash="true">后台地图</a></li>
		<li><a href="veryide.news.php" ext-hash="true">官方动态</a></li>        
        <li><a href="veryide.search.php" ext-hash="true">搜索引擎</a></li>
        <li><a href="veryide.files.php" ext-hash="true">文件管理</a></li>
		<li><a href="veryide.stats.php" ext-hash="true">统计信息</a></li>
		<li><a href="veryide.tables.php" ext-hash="true">数据结构</a></li>
        <li><a href="veryide.licence.php" ext-hash="true">版本验证</a></li>
	</ul>
	
	<script type="text/javascript">VeryIDE_Setting("<?php echo GetCurFile(); ?>",true);	</script>